.baloon{ -skrollr-animation-name:baloon; }
@-skrollr-keyframes baloon{
	0 {
		top:370px;
                left:450px;
	}
	114 {
		top:467px;
                left:510px;
	}
        228 {
		top:564px;
                left:570px;
	}
        342 {
		top:600px;
                left:580px;
	}
        456 {
		top:661px;
                left:590px;
	}
        570 {
		top:757px;
                left:560px;
	}
        684 {
		top:890px;
                left:450px;
	}
        798 {
		top:1010px;
                left:420px;
	}
        912 {
		top:1200px;
                left:450px;
	}
        1026 {
		top:1320px;
                left:400px;
	}
        1140 {
		top:1400px;
                left:390px;
	}
        1254 {
		top:1490px;
                left:350px;
	}
        1368 {
		top:1590px;
                left:390px;
	}
        1482 {
		top:1700px;
                left:400px;
	}
        1596 {
		top:1800px;
                left:420px;
	}
        1710 {
		top:1900px;
                left:450px;
	}
        1824 {
		top:2000px;
                left:470px;
	}
        1938 {
		top:2150px;
                left:500px;
	}
        2052 {
		top:2280px;
                left:560px;
	}
        2166 {
		top:2390px;
                left:600px;
	}
        2280 {
		top:2490px;
                left:550px;
	}
        2394 {
		top:2590px;
                left:490px;
	}
        2508 {
		top:2690px;
                left:450px;
	}
        2622 {
		top:2800px;
                left:430px;
	}
        2736 {
		top:2900px;
                left:440px;
	}
        2850 {
		top:3000px;
                left:430px;
	}
        2964 {
		top:3110px;
                left:450px;
	}
        3078 {
		top:3230px;
                left:460px;
	}
        3192 {
		top:3330px;
                left:420px;
	}
        3306 {
		top:3430px;
                left:410px;
	}
        3420 {
		top:3530px;
                left:470px;
	}
        3534 {
		top:3650px;
                left:480px;
	}
        3648 {
		top:3780px;
                left:500px;
	}
        3762 {
		top:3900px;
                left:520px;
	}
        3876 {
		top:4010px;
                left:570px;
	}
        3990 {
		top:4120px;
                left:570px;
	}
        4104 {
		top:4240px;
                left:560px;
	}
        4218 {
		top:4360px;
                left:480px;
	}
        4332 {
		top:4480px;
                left:420px;
	}
        4446 {
		top:4590px;
                left:420px;
	}
        4560 {
		top:4710px;
                left:420px;
	}
        4674 {
		top:4820px;
                left:450px;
	}
        4788 {
		top:4930px;
                left:450px;
	}
}

.baloon_shadow{ -skrollr-animation-name:baloon_shadow; }
@-skrollr-keyframes baloon_shadow{
        0 {
		top:540px;
                left:430px;
	}
	114 {
		top:657px;
                left:480px;
	}
        228 {
		top:754px;
                left:550px;
	}
        342 {
		top:790px;
                left:560px;
	}
        456 {
		top:851px;
                left:570px;
	}
        570 {
		top:937px;
                left:540px;
	}
        684 {
		top:1060px;
                left:430px;
	}
        798 {
		top:1180px;
                left:400px;
	}
        912 {
		top:1370px;
                left:420px;
	}
        1026 {
		top:1470px;
                left:380px;
	}
        1140 {
		top:1540px;
                left:370px;
	}
        1254 {
		top:1620px;
                left:330px;
	}
        1368 {
		top:1730px;
                left:370px;
	}
        1482 {
		top:1870px;
                left:380px;
	}
        1596 {
		top:1970px;
                left:400px;
	}
        1710 {
		top:2070px;
                left:430px;
	}
        1824 {
		top:2170px;
                left:450px;
	}
        1938 {
		top:2350px;
                left:480px;
	}
        2052 {
		top:2500px;
                left:540px;
	}
        2166 {
		top:2610px;
                left:580px;
	}
        2280 {
		top:2710px;
                left:530px;
	}
        2394 {
		top:2800px;
                left:470px;
	}
        2508 {
		top:2890px;
                left:430px;
	}
        2622 {
		top:2990px;
                left:410px;
	}
        2736 {
		top:3070px;
                left:420px;
	}
        2850 {
		top:3170px;
                left:410px;
	}
        2964 {
		top:3280px;
                left:420px;
	}
        3078 {
		top:3350px;
                left:440px;
	}
        3192 {
		top:3450px;
                left:400px;
	}
        3306 {
		top:3550px;
                left:390px;
	}
        3420 {
		top:3650px;
                left:450px;
	}
        3534 {
		top:3770px;
                left:460px;
	}
        3648 {
		top:3900px;
                left:480px;
	}
        3762 {
		top:4040px;
                left:500px;
	}
        3876 {
		top:4180px;
                left:550px;
	}
        3990 {
		top:4290px;
                left:550px;
	}
        4104 {
		top:4410px;
                left:540px;
	}
        4218 {
		top:4530px;
                left:460px;
	}
        4332 {
		top:4650px;
                left:400px;
	}
        4446 {
		top:4760px;
                left:400px;
	}
        4560 {
		top:4880px;
                left:400px;
	}
        4674 {
		top:4990px;
                left:430px;
	}
        4788 {
		top:5100px;
                left:430px;
	}
}

.background{ -skrollr-animation-name:background; }
@-skrollr-keyframes background{
	0{
		top: 0px;
	}
}

.cloud2{ -skrollr-animation-name:cloud2; }
@-skrollr-keyframes cloud2{
	14{
		top: 200px;
	}

	570 {
		top: 45px;
	}
	
	1126{
		top: -200px;
	}
}

.cloud3{ -skrollr-animation-name:cloud3; }
@-skrollr-keyframes cloud3{
	926{
		top: 200px;
	}

	1482 {
		top: 45px;
	}
	
	2038{
		top: -200px;
	}
}

.cloud4{ -skrollr-animation-name:cloud4; }
@-skrollr-keyframes cloud4{
	1838{
		top: 200px;
	}

	2394 {
		top: 45px;
	}
	
	2950{
		top: -200px;
	}
}

.cloud5{ -skrollr-animation-name:cloud5; }
@-skrollr-keyframes cloud5{
	2750{
		top: 200px;
	}

	3306 {
		top: 45px;
	}
	
	3748{
		top: -200px;
	}
}

.cloud6{ -skrollr-animation-name:cloud6; }
@-skrollr-keyframes cloud6{
	3548{
		top: 200px;
	}
	
	4104 {
		top: 45px;
	}
	
	4774{
		top: -200px;
	}
}

/**** Cloud 1 ****/
.background_kryg{ -skrollr-animation-name:background_kryg; }
@-skrollr-keyframes background_kryg{
        0 {
		opacity:0
	}
	114 {
		opacity:0.1;
	}
        228 {
		opacity:0.2;
	}
        342 {
		opacity:0.5;
	}
        456 {
		opacity:0.6;
	}
        570 {
		opacity:0.7;
	}
        684 {
		opacity:0.8;
	}
        798 {
                opacity:1;
        }
}

.kryg4eta_elipsi{ -skrollr-animation-name:kryg4eta_elipsi; }
@-skrollr-keyframes kryg4eta_elipsi{
        456 {
		opacity:0.3;
                left:40px; 
                
        }
        570 {
		opacity:0.6;
                left:20px; 
                
	}
        684 {
		opacity:1;
                left:10px;
	}
}

.lenta{ -skrollr-animation-name:lenta; }
@-skrollr-keyframes lenta{
        0 {
		opacity:0
	}
	114 {
		opacity:0.1;
                left:-105px; 
                top:100px;
	}
        228 {
		opacity:0.3;
                left:0px; 
                top:50px;
	}
        342 {
		opacity:0.8;
                top:30px;
                left:20px
	}
        456 {
		opacity:1;
                top:0px;
                left:35px
	}

}

.oblache{ -skrollr-animation-name:oblache; }
@-skrollr-keyframes oblache{
        0 {
		opacity:0;
	}
	114 {
		opacity:0.2; 
                left:300px; 
                top:40px;
	}
        228 {
		opacity:0.4;
                left:250px; 
                top:40px;
	}
        342 {
		opacity:0.6;
                left:200px; 
                top:60px
	}
        456 {
                opacity:0.8;
                left:180px; 
                top:90px;
	}
        570 {
                opacity:1;
                left:129px; 
                top:113px;
	}
        684 {
		
	}
}

.skulptori{ -skrollr-animation-name:skulptori; }
@-skrollr-keyframes skulptori{
        0 {
            opacity:0;
	}
	114 {
            opacity:0.1;
            left:-50px;
	}
        228 {
            opacity:0.3;
            left:-40px;
	}
        342 {
            opacity:0.5;
            left:-30px;
	}
        456 {
                opacity:0.6;
                left:0px;
	}
        570 {
		opacity:0.8;
                left:9px;
	}
        684 {
                opacity:1;
		left:18px
	}
}

.tablet{ -skrollr-animation-name:tablet; }
@-skrollr-keyframes tablet{
        0 {
		top:3px; left:3px; opacity:0;
	}
	114 {
		 top:40px; left:50px; opacity:0.2;
	}
        228 {
		top:50px; left:100px; opacity:0.5;
	}
        342 {
		top:60px; left:150px; opacity:0.6;
	}
        456 {
                top:78px; left:200px; opacity:0.8;
	}
        570 {   
		top:91px;left:288px;  opacity:1;
	}
        684 {
		
	}
}

/**** Cloud 2 ****/
.background_kryg2{ -skrollr-animation-name:background_kryg2; }
@-skrollr-keyframes background_kryg2{
        926{
            opacity:0; 
	}
	1010 {
            opacity:0;
	}
	
	1100{
            opacity:0.2;
	}
        1200{
            opacity:0.5;
        }
        1300{
            opacity:0.8;
        }
        1400{
            opacity:1;
        }
}

.skala{ -skrollr-animation-name:skala; }
@-skrollr-keyframes skala{
        926{
            opacity:0; 
	}
	1010 {
            opacity:0;
	}
	
	1100{
            opacity:0.2;
	}
        1200{
            opacity:0.5;
        }
        1300{
            opacity:0.8;
        }
        1400{
            opacity:1;
        }
}

.center_kryg{ -skrollr-animation-name:center_kryg; }
@-skrollr-keyframes center_kryg{
        926{
            opacity:0;
            
	}
	1010 {
            opacity:0;
	}
	
	1100{
            opacity:0.2;
            left:-100px;
	}
        1200{
            opacity:0.5;
            left:20px;
        }
        1300{
            opacity:0.8;
            left:40px;
        }
        1400{
            opacity:1;
            left: 52px;
        }
}

.robo_ryka{ -skrollr-animation-name:robo_ryka; }
@-skrollr-keyframes robo_ryka{
        926{
            opacity:0;
            
	}
	1010 {
            opacity:0;
	}
	
	1100{
            opacity:0.2;
            left:1000px;
	}
        1200{
            opacity:0.5;
            left:500px;
        }
        1300{
            opacity:0.8;
            left:300px;
        }
        1400{
            opacity:1;
            left: 182px;
        }
}

.ryka{ -skrollr-animation-name:ryka; }
@-skrollr-keyframes ryka{
        926{
            opacity:0;
            
	}
	1010 {
            opacity:0;
	}
	
	1100{
            opacity:0.2;
            left:-200px;
	}
        1200{
            opacity:0.5;
            left:-150px;
        }
        1300{
            opacity:0.8;
            left:-100px;
        }
        1400{
            opacity:1;
            left: -53px;
        }
}

.kryg4e_plus{ -skrollr-animation-name:kryg4e_plus; }
@-skrollr-keyframes kryg4e_plus{
	926 {
            opacity:0;
            
	}
	
	1050{
            opacity:0.2;
            top:10px;

	}
        1150{ 
            opacity:0.4;
            top:30px;

        }
        1250{
            opacity:0.6;
            top:50px;

        }
        1350{
            opacity:0.8;
            top:80px;
        }
        1450{
            opacity:1;
            top:106px;
        }
}

.robo{ -skrollr-animation-name:robo; }
@-skrollr-keyframes robo{
        926{
            opacity:0;
            
	}
	1010 {
            opacity:0;
	}
	
	1100{
            opacity:0.2;
            left:1000px;
	}
        1200{
            opacity:0.5;
            left:200px;
        }
        1300{
            opacity:0.8;
            left:150px;
        }
        1400{
            opacity:1;
            left: 80px;
        }
        1500{
            opacity:1;
            left: -3px;
        }
}

.pink_krug4e{ -skrollr-animation-name:pink_krug4e; }
@-skrollr-keyframes pink_krug4e{
        926{
            opacity:0;
            
	}
	1010 {
            opacity:0;
	}
	
	1132{
            opacity:0.2;
   
	}
        1331{
            opacity:0.3;

        }
        1430{
            opacity:0.4;

        }
        1500{
            opacity:0.6;
    
        }
        1600{
            opacity:1;

        }
}

.klamer{ -skrollr-animation-name:klamer; }
@-skrollr-keyframes klamer{
        926{
            opacity:0.2;
            left:400px;
            top:60px;    
            
	}
	1010 {
            opacity:0.4;
            left:380px;
            top:80px;
	}
	
	1132{
            opacity:0.6;
            left:370px;
            top:100px;
	}
        1331{
            left:360px;
            top:120px;
        }
        1430{
            opacity:0.8;
            left:350px;
            top:140px;

        }
        1500{
            left:340px;
            top:170px;
    
        }
        1600{
            opacity:1;
            left:332px;
            top:190px;        
        }
} 

.kryg4e5{ -skrollr-animation-name:kryg4e5; }
@-skrollr-keyframes kryg4e5{
        926{
            opacity:0.2;
            top:400px;    
            
	}
	1010 {
            opacity:0.4;
            top:390px;
	}
	
	1132{
            opacity:0.6;
            top:380px;
	}
        1331{
            top:370px;
        }
        1430{
            opacity:0.8;
            top:350px;

        }
        1500{
            top:340px;
    
        }
        1600{
            opacity:1;
            top:324px;        
        }
}

.kryg4e3{ -skrollr-animation-name:kryg4e3; }
@-skrollr-keyframes kryg4e3{
        926{
            opacity:0.2;
            left:0;    
            
	}
	1010 {
            opacity:0.4;
            left:20px;
	}
	
	1132{
            opacity:0.6;
            left:40px;
	}
        1331{
            left:50px;
        }
        1430{
            opacity:0.8;
            left:70px;

        }
        1500{
            left:85px;
    
        }
        1600{
            opacity:1;
            left:97px;        
        }
}

.kryg4e4{ -skrollr-animation-name:kryg4e4; }
@-skrollr-keyframes kryg4e4{
        926{
            opacity:0.2;
            left:0;
            top:280px
            
	}
	1010 {
            opacity:0.4;
            left:80px;
            top:250px
	}
	
	1132{
            opacity:0.6;
            left:100px;
            top:230px
	}
        1231{
            left:120px;
            top:200px
        }
        1330{
            opacity:0.8;
            left:160px;
            top:180px;

        }
        1430{
            left:180px;
            top:160px;
    
        }
        1500{
            opacity:1;
            left:205px;
            top:145px;
        }
}

.kryg4e1{ -skrollr-animation-name:kryg4e1; }
@-skrollr-keyframes kryg4e1{
        926{
            opacity:0;
            
	}
	1010 {
            opacity:0.2;
	}
	
	1132{
            opacity:0.4;
	}
        1231{
            opacity:0;
        }
        1330{
            opacity:0.2;

        }
        1430{
            opacity:0.6;
    
        }
        1500{
            opacity:1;
        }
}

.kryg4e2{ -skrollr-animation-name:kryg4e2; }
@-skrollr-keyframes kryg4e2{
        926{
            opacity:0;
            
	}
	1010 {
            opacity:0.2;
	}
	
	1132{
            opacity:0.4;
	}
        1231{
            opacity:0;
        }
        1330{
            opacity:0.2;

        }
        1430{
            opacity:0.6;
    
        }
        1500{
            opacity:1;
        }
}

/**** Cloud 3****/
.cl3_background{ -skrollr-animation-name:cl3_background; }
@-skrollr-keyframes cl3_background{
        
        2004{
            opacity:0;
            left:0;   
        }
        2104{
            opacity:0.2;
            left:10px;
            top:-10px;
        }
        2226{
            opacity:0.5;
            left:25px;
            top:-5px;
	}
        2332{
            opacity:0.7;
            left:33px;
            top:0;
        }
        2432{
            opacity:1;
            left:53px;
            top:5px;
        }
}

.cl3_laptop{ -skrollr-animation-name:cl3_laptop; }
@-skrollr-keyframes cl3_laptop{
        
        2004{
            opacity:0;
            left:400px;   
        }
        2104{
            opacity:0.2;
            left:350px;
            top:-20px;
        }
        2226{
            opacity:0.5;
            left:300px;
            top:-10px;
	}
        2332{
            opacity:0.7;
            left:250px;
            top:-5;
            
        }
        2432{
            opacity:1;
            left:223px;
            top:0;
        }
}

.cl3_black_bird{ -skrollr-animation-name:cl3_black_bird; }
@-skrollr-keyframes cl3_black_bird{
        
        2104{
            opacity:0.2;
            left:350px;
            top:280px
        }
        2204{
            opacity:0.5;
            left:320px;
            top:200px;
        }
        2326{
           
            opacity:0.7;
            left:300px;
            top:170px;
	}
        2432{
           
             opacity:1;
            left:285px;
            top:128px;
            
        }
}

.cl3_yellow_bird{ -skrollr-animation-name:cl3_yellow_bird; }
@-skrollr-keyframes cl3_yellow_bird{
        
        2104{
            opacity:0.2;
            left:0px;
            top:0px
        }
        2204{
            opacity:0.5;
            left:30px;
            top:30px;
        }
        2326{
           
            opacity:0.7;
            left:60px;
            top:60px;
	}
        2432{
           
             opacity:1;
            left:90px;
            top:80px;
            
        }
}

.cl3_gramophone{ -skrollr-animation-name:cl3_gramophone; }
@-skrollr-keyframes cl3_gramophone{
        
        2104{
            opacity:0.3;
        }
        2204{
            opacity:0.6;
        }
        2326{
           
            opacity:0.8;
	}
        2432{
             opacity:1; 
        }
}

/**** Cloud 4 ****/
.cl4_background{ -skrollr-animation-name:cl4_background; }
@-skrollr-keyframes cl4_background{
        2936{
           
            opacity:0.2;
	}
        3000{
             opacity:0.4; 
        }
        3096{
            opacity:0.6;
        }
        3140{
            opacity:0.8;
        }
        3200{
            opacity:1;
        }
}

.cl4_lego{ -skrollr-animation-name:cl4_lego; }
@-skrollr-keyframes cl4_lego{
        2936{
            opacity:0.2;
            left:-60px;
            top:-20px;
	}
        3000{
             opacity:0.4;
             left:-40px;
             top:-15px
        }
        3096{
            opacity:0.6;
            left:-30px;
            top:-10px;
        }
        3140{
            opacity:0.8;
            left:-23px;
            top:-3px;
        }
        3200{
            opacity:1;
            left:-15px;
            top:3px;
        }
}

.cl4_grum1{ -skrollr-animation-name:cl4_grum1; }
@-skrollr-keyframes cl4_grum1{
        2936{
            opacity:1;
            left:31px;
            top:77px;
	}
        3000{
             opacity:0.2;
             left:51px;
             top:82px
        }
        3096{
            opacity:1;
            left:61px;
            top:87px
        }
        3140{
            opacity:0.4;
            left:69px;
            top:96px;

        }
        3200{
            opacity:1;
            left:94px;
            top:100px;

        }
}

.cl4_grum2{ -skrollr-animation-name:cl4_grum2; }
@-skrollr-keyframes cl4_grum2{
        2936{
            opacity:1;
            left:28px;
            top:72px;
	}
        3000{
             opacity:0.5;
             left:48px;
             top:77px;
        }
        3096{
            opacity:1;
            left:58px;
            top:82px;
        }
        3140{
            opacity:0.7;
            left:65px;
            top:89px;
        }
        3200{
            opacity:1;
            left:73px;
            top:95px;
        }
}

.cl4_hand{ -skrollr-animation-name:cl4_hand; }
@-skrollr-keyframes cl4_hand{
        2936{
            opacity:0.2;
            left:201px;
            top:28px;
	}
        3000{
             opacity:0.4;
             left:211px;
             top:36px;
        }
        3096{
            opacity:0.6;
            left:231px;
            top:82px;
        }
        3140{
            opacity:0.8;
            left:238px;
            top:41px;
        }
        3200{
            opacity:1;
            left:246px;
            top:51px;
        }
}

.cl4_phone{ -skrollr-animation-name:cl4_phone; }
@-skrollr-keyframes cl4_phone{
        2936{
            opacity:0;

	}
        3140{
            opacity:0.5;
        }
        3200{
            opacity:1;

        }
}

.cl4_hand_krug{ -skrollr-animation-name:cl4_hand_krug; }
@-skrollr-keyframes cl4_hand_krug{
        2936{
            opacity:0;

	}
        3140{
            opacity:0.5;
        }
        3200{
            opacity:1;

        }
}

.cl4_l_tabela{ -skrollr-animation-name:cl4_l_tabela; }
@-skrollr-keyframes cl4_l_tabela{
        2936{
            opacity:0.2;
	}
        3000{
             opacity:0.4;
  
        }
        3096{
            opacity:0.6;
        }
        3140{
            opacity:0.8;
        }
        3200{
            opacity:1;

        }
}

.cl4_r_tabela{ -skrollr-animation-name:cl4_r_tabela; }
@-skrollr-keyframes cl4_r_tabela{
        2936{
            opacity:0.2;
	}
        3000{
             opacity:0.4;
  
        }
        3096{
            opacity:0.6;
        }
        3140{
            opacity:0.8;
        }
        3200{
            opacity:1;

        }
}

.cl4_r_finger{ -skrollr-animation-name:cl4_r_finger; }
@-skrollr-keyframes cl4_r_finger{
        2936{
            opacity:0.2;
            top:80px;
            left:400px;
	}
        3000{
             opacity:0.4;
             top:100px;
             left:380px;
        }
        3096{
            opacity:0.6;
            top:120px;
            left:350px
        }
        3140{
            opacity:0.8;
            top:150px;
            left:300px;    
        }
        3200{
            top:180px;
            left:280px;

        }
        3250{
            opacity:1;
            top:201px;
            left:258px;  
        }  
}

.cl4_l_finger{ -skrollr-animation-name:cl4_l_finger; }
@-skrollr-keyframes cl4_l_finger{
        2936{
            opacity:0.2;
            top:80px;
            left:-10px;
	}
        3000{
             opacity:0.4;
             top:100px;
             left:0;
        }
        3096{
            opacity:0.6;
            top:120px;
            left:20px
        }
        3140{
            opacity:0.8;
            top:150px;
            left:30px;    
        }
        3200{
            top:180px;
            left:40px;

        }
        3250{
            opacity:1;
            top:205px;
            left:54px;  
        }  
}

/**** Cloud 5 ****/
.cl5_background{ -skrollr-animation-name:cl5_background; }
@-skrollr-keyframes cl5_background{
    3648{
            opacity:0.1;
	}
    3688{
            opacity:0.2;
	}
    3728{
            opacity:0.3;
	}
    3828{
            opacity:0.4;
        }
    3928{
            opacity:0.5;
        }         
   3988{
            opacity:0.6;
	}   
    4000{
            opacity:0.8;
        }
    4092{
            opacity:1;
        }    
}

.cl5_lego{ -skrollr-animation-name:cl5_lego; }
@-skrollr-keyframes cl5_lego{
    3728{
            opacity:0.2;
            left:180px;
            top:100px;
	}
    3788{
            opacity:0.4;
            left:212px;
            top:120px;
	}
    3828{
            opacity:0.6;
            left:242px;
            top:140px;
	}
    3878{
            opacity:0.2;
            left:212px;
            top:180px;
        }
    3928{
            opacity:0.4;
            left:180px;
            top:200px;
        }         
    3988{
            opacity:0.6;
            left:212px;
            top:230px;
    }   
    4000{
            opacity:0.8;
            left:242px;
            top:250px;
        }
    4092{
            opacity:1;
            left:212px;
            top:274px;
        }    
}

.cl5_globus{ -skrollr-animation-name:cl5_globus; }
@-skrollr-keyframes cl5_globus{
    3728{
            opacity:0.2;
            left:400px;
            top:47px;
	}
    3788{
            opacity:0.4;
            left:350px;
            top:17px;
	}
    3828{
            opacity:0.6;
            left:300px;
            top:-47px;
	}
    3878{
            opacity:0.2;
            left:290px;
            top:17px;
        }
    3928{
            opacity:0.4;
            left:285px;
            top:47px;
        }         
    3988{
            opacity:0.6;
            left:280px;
            top:17px;
    }   
    4000{
            opacity:0.8;
            left:270px;
            top:-47px;
        }
    4092{
            opacity:1;
            left:261px;
            top:17px;
        }    
}

.cl5_kupa{ -skrollr-animation-name:cl5_kupa; }
@-skrollr-keyframes cl5_kupa{
    3728{
            opacity:0.2;
            left:350px;
            top:132px;
	}
    3788{
            opacity:0.4;
            left:320px;
            top:92px;
	}
    3828{
            opacity:0.6;
            left:300px;
            top:52px;
	}
    3878{
            opacity:0.2;
            left:290px;
            top:92px;
        }
    3928{
            opacity:0.4;
            left:285px;
            top:132px;
        }         
    3988{
            opacity:0.6;
            left:280px;
            top:92px;
    }   
    4000{
            opacity:0.8;
            left:220px;
            top:42px;
        }
    4092{
            opacity:1;
            left:250px;
            top:92px;
        }    
}